# Priority deploy <code>q3-server</code>
Очередность создание .yaml файлов на k8s

1. <code>q3-namespace.yaml</code>  
2. <code>q3-server.yaml</code>
3. <code>grafana.yaml</code>
4. <code>prometheus-configmap-config.yaml</code>
5. <code>node-exporter.yaml</code>
6. <code>cadvisor.yaml</code>